 * {
  margin: 0;
  padding: 0;
/*  font-size: 100%; */
}
html, body
{
  color: #000000;
  font-family: Verdana;
  font-size: 14px;
  height: 98%; /* needed to set height for the entire page*/
  /*background-image: url("images/bg2.jpg");*/
  /*background-repeat : repeat-x;*/
  background-color: #678BA1; /*accident color taken from bg01.png */
  background-image: url("images/bg01.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: scroll;
}

.sitelogo
{
  display: block;
  float: left;
  height: 40px;
  margin-top: 10px;
  margin-left: 13px;
}
/* site width, height, centering */
.mainframe
{
  width: 800px;
  margin: 10px auto;
  min-height: 100%;
  position: relative; /*this allows to absolutely position elements inside it*/
/*  background-color: white;  */
  background-color: rgba(255, 255, 255, 0.95);
  box-shadow: 0px 4px 10px -1px rgba(200, 200, 200, 0.7);
  border-radius: 4px;
}
.header
{
  height: 60px;
  /*padding-bottom: 5px;*/
  /* background-color: white;  transparent;*/
  /*border-bottom: 1px dashed gray;*/
}

.icon
 {
   float: left;
   height: 55px;
   width: 55px;
   /*background-color: lightblue;*/
   border: 3px solid #FFFFFF;
   border-radius: 2px 2px 2px 2px;
   box-shadow: 0 0 7px rgba(50, 50, 50, 0.75);
   margin: 7px 7px 7px 7px;  /*to lock area where shadow is shown*/
 }

 h2 {
   font-weight: bold;
   color: #555555; /* very dark gray */
   display: block;
   height: 55px;
   line-height: 55px; /* to center text vertically */
   margin-top: 10px; /*to vertical center aligned with Icon*/
   margin-bottom: 10px;
   padding-left: 12px; /*distance from icon*/
   float: left;
   font-size: 180%;
   /*shadow - x, y, blur size, color. rgba color: r, g, b, blur. 0,0,0 - black color. blur 0.1 - almost invisible*/
   text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
   /*background-color: lightgoldenrodyellow;*/
 }
 .clear {clear: both;}
 .h2menu
 {
   float: left;
   padding-left: 10px;
   padding-top: 3px; /*move links below to align with H2 text*/
   line-height: 52px; /*3+52 = 55 - needed height of a header block*/
   margin-top: 10px; /*to vertical center aligned with Icon*/
   margin-bottom: 10px;
   /*background-color: lavenderblush;*/
 }

/*new menu area*/
a
{
  color: #0088cc;
  text-decoration: none;
}

a:hover
{
  color: #005580;
  text-decoration: underline;
}

h1, h2, h3, h4, h5, h6
{
  /*margin: 10px 0;*/
  font-weight: bold;
  color: #555555; /* very dark gray */
}

.header h1
{
  text-shadow: #ffffff;
  float: left;
  padding: 5px 5px;
}

 h3
 {
   display: block;
   font-size: 150%;
   font-weight: normal;
   float: left;
   padding-top: 5px;
   padding-bottom: 5px;
   /*background-color: lightblue;*/
   line-height: 25px;
   text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
 }

/*local menu that is shown just after the h3 title*/
.h3menu
{
  padding: 5px 0 5px 12px;
  float: left;
  line-height: 25px;
}

 .tagline
{
  float: left;
  padding-left: 15px;
  font-size: 22px;
  font-style: italic;
  line-height: 45px; /* this will align text verticaly */
}
 .languages {
   float: right;
   padding-right: 10px;
   height: 32px;
 }
 .languages ul li {
   list-style-type : none;
   display: inline;
 }
.userarea {
  float: right;
  padding-right: 10px;
  clear: right; /* to follow below the languages block */
}
.content {
  clear: both; /* to go only after header block */
  padding-top: 0px; /* 10px */
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 20px;   /* Height of the footer */
  /*  background-color: rgba(255, 255, 255, 0.5);*/
  /*background-color: lightcyan;*/
 }
 /*Block with a thin gray border*/
.block {
  display: block;
  border: 1px solid #dddddd;
  padding: 20px;
}
.login {
  margin: 20px auto;
  width: 50%;
  box-shadow: 0px 4px 10px -1px rgba(200, 200, 200, 0.7);
}
.footer{
  /*position and bottom - used to pull footer to the bottom of the page */
  position:absolute;
  bottom:0;
  width:100%;
  height: 20px;   /* Height of the footer */
  background: #ffffff;
  font-size: 11px;
  font-family: Verdana;
  text-align : center;
  border-radius: 4px 4px 4px 4px;
}
/* Info message support */
 .hidden
 {
   display: none;
 }
 .visible
 {
   display: visible;
 }
/* error message */
 .error
 {
   color: red;
   padding: 4px 2px 6px 5px;
   background-color: #FFE4E1; /*light rose*/
   border: 1px solid red;
   display: visible;
   margin-bottom: 10px;
 }
 /* info message */
 .info
 {
   color: green;
   padding: 2px 2px 5px 5px;
   background-color: #E4FFE3; /*light green*/
   border: 1px solid green;
   display: visible;
   margin-bottom: 10px;
 }
 a.active
 {
   color: orange;
 }
 a.selected
 {
   color: red;
   font-weight: bold;
 }
form
{
  display: inline;
}
label
{
  font-weight: bold;
  line-height: 20px;
}

input, button, select, textarea
{
  font-size: 100%;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  /*line-height: 20px;*/
}
 select, textarea, input[type="text"], input[type="password"]
 {
   display: inline-block;
   /*height: 20px;*/
   padding: 4px 6px;
   margin-top: 10px;
   margin-bottom: 10px;
   color: #555555;
   vertical-align: middle;
   border-radius: 4px;
 }

 #new_role
 {
   padding-top: 0px;
   padding-bottom: 0px;

   height: 20px;
   line-height: 20px;
 }
textarea, input[type="text"], input[type="password"]
{
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
  transition-property: border, box-shadow;
  transition-duration: 0.2s, 0.2s;
  transition-timing-function: linear, linear;
  transition-delay: 0s, 0s;
}
/* On Focus - make blue shadowed border around the box */
textarea:focus, input[type="text"]:focus, input[type="password"]:focus
{
  border-top-color: rgba(82, 168, 236, 0.8);
  border-right-color-value: rgba(82, 168, 236, 0.8);
  border-bottom-color: rgba(82, 168, 236, 0.8);
  border-left-color-value: rgba(82, 168, 236, 0.8);
  outline-width: 0px;
  outline-style: none;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(82, 168, 236, 0.6);
}

/* required field asterisk*/
.required
{
  color: red;
  font-weight: bold;
  font-size: 14px;
}
/*all buttons*/
input[type="button"]
{
  padding: 3px 10px;
  min-width: 110px;
}

select, input[type="file"]
{
  height: 30px;
  line-height: 30px;
}

select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus
{
  outline-width: thin;
  outline-style: dotted;
  outline-color: #333333;
  outline-offset: -2px;
}
select
{
  /*width: 300px;*/
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
}
option
{
  padding-left: 10px;
  padding-right: 10px;
}

/*table where rows will be separated by thin lines*/
table.simplelist
{
  /*max-width: 100%;*/
  background-color: transparent;
  /* collapse border to a single line, this will make row border visible */
  border-collapse: collapse;
  border-spacing: 0px;
}
th, td
{
  padding: 5px 20px;
}
td.title
{
  font-weight: bold;
  height: 25px;
  text-align: right;
  padding-right: 7px;
}
tr
{
  border-bottom: 1px solid #cccccc;
}

/* table to show monthly trainings visits*/
table.visits
{
  /*max-width: 100%;*/
  background-color: transparent;
  /* collapse border to a single line, this will make row border visible */
  border-collapse: collapse;
  border-spacing: 0px;
}
 table.visits th, table.visits td
 {
   padding: 5px 5px; /* columns are narrow to fit all the days */
   text-align: center;
 }
 table.visits td.names
 {
   text-align: left;
 }

/*club page*/
img.clublogo
{
  border: 3px solid #FFFFFF;
  border-radius: 2px 2px 2px 2px;
  box-shadow: 0 0 7px rgba(50, 50, 50, 0.75);
  float: left;
  margin: 15px 15px 10px 5px;
}

/* trainings page */
legend.title
{
  font-weight: bold;
  padding-right: 5px;
  padding-left: 5px;
}

.multiple
{
  padding: 5px 10px 10px 10px;
  border: 1px solid #cccccc;
  border-radius: 4px;
}

.multiple_title
{
  line-height: 30px;
  font-weight: bold;
}
.centered
{
  text-align : center;
}
